uuid: ac224d02-a207-462c-bdb0-03533fba978b
langcode: en
status: true
dependencies:
  module:
    - address
    - node
id: node.field_location
field_name: field_location
entity_type: node
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
